TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

DifferentDivisor ( fld^fun F ) -> elt-dvs/fld^fun

### Description

<shortdoc> Return the different divisor of F as extension over its coefficient field </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack